import type JDLRelationship from '../../core/models/jdl-relationship.js';
declare const _default: {
    convert: typeof convert;
};
export default _default;
export declare function convert(jdlRelationships?: JDLRelationship[], entityNames?: string[]): any;
export declare const otherRelationshipType: (relationshipType: any) => any;
